Subject: Re: bug#15675: the configure script invoked before make
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2013 02:26:27 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.4

“Adrian” wrote:

> Downloaded and put the emacs24.3 sources in a directory whose name
> contained 1 space. The configure script seemed not able to interpret
> the directory name properly, as it could only grasp the word
> preceeding the space in the directory name. I verified that this was
> the problem, as i changed the directory name to contain no spaces and
> the configure script ran beautifully.

In Emacs trunk, building in directories whose name contains space should
now work. (Installing into such a directory probably still doesn't work.)